» Ubuntu » Пакеты

Error

two or more packages specified (ninja-ide precise)